<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>p 3 inicio</title>
	<style type="text/css" media="screen">
		#apDiv1 {
			width: 500px;
			height: 100px;
			background-color: lightBlue;
		}

		#apDiv2 {
			width: 300px;
			height: 300px;
			border: 3px double #000;
			margin-top: 50px;
			margin-left: 100px;
		}

	</style>
	
</head>
<body>
	<script type="text/javascript">
		<!--
		let nombre;
		let edad;
		nombre=prompt("Introduce tu nombre");
		edad=prompt("Introduce tu edad");
		//-->
	</script>
	<div id="apDiv1">
		Tu nombre es:
		<script type="text/javascript">
			<!--
			document.write(nombre);
			// -->
		</script>
	</div>
	<div id="apDiv2">
		Tu edad es: 
		<script type="text/javascript">
			<!--
			document.write(edad);
			//-->
		</script>
	</div>
</body>
</html>